.nw { white-space:nowrap }
p { text-align: justify }
h2 { text-align: center }
div.title { font-size: 170%; text-align: center; font-weight: 800; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }
div.t { text-align: left; font-weight: 800; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }
.t1 { font-size: 170%; }
.t2 { font-size: 100%; }
div.tnav { font-size: 90%; text-align: center; margin-top: 0.5em; }
.p0 { margin-bottom: 0px; }

ul { margin-top: 0px; }
ol { margin-top: 0px; }

ul.in {
 text-align:center;
 vertical-align:bottom;
}

.in li {
 min-height: 150px;
 text-align:center;
 vertical-align:bottom;
 display:inline-block;
 margin:0ex 1ex;
 zoom: 1;
 *display: inline;
 _height: 150px;
}

.in img {
 margin: 0px;
 padding: 0px;
}